{
  "subtitles.block.amethyst_block.chime": "\u00a78Amethyst wuu qayliyaa",
  "subtitles.block.beacon.activate": "\u00a78Beacon waa hawl galiyaa\n",
  "subtitles.block.beacon.ambient": "\u00a78Bekon hums\n",
  "subtitles.block.beacon.deactivate": "\u00a78Beacon ayaa baabi'isa\n",
  "subtitles.block.beacon.power_select": "\u00a78Awooda loo yaqaan 'Beakon' waa la doortay",
  "subtitles.block.beehive.drip": "\u00a72Malab baa daadanaya",
  "subtitles.block.beehive.enter": "\u00a72Shinni baa galay rugta",
  "subtitles.block.beehive.exit": "\u00a72Beeygu waxay ka baxaan rugta",
  "subtitles.block.beehive.shear": "\u00a72Xoq xoqo",
  "subtitles.block.beehive.work": "\u00a72Shinnida way shaqeynayaan",
  "subtitles.block.bell.use": "\u00a7eMaro giringir ah",
  "subtitles.block.big_dripleaf.tilt_down": "\u00a78Dripleaf hoos ayuu u janjeeraa",
  "subtitles.block.big_dripleaf.tilt_up": "\u00a78Dripleaf hoos ayuu u janjeeraa",
  "subtitles.block.blastfurnace.fire_crackle": "\u00a78Qarax duhurkii\n",
  "subtitles.block.cake.add_candle": "\u00a78Cakes squishies",
  "subtitles.block.candle.crackle": "\u00a78Dildilaaca Shumaca",
  "subtitles.block.composter.empty": "\u00a78Composter faaruqiyay\n",
  "subtitles.block.composter.fill": "\u00a78Composter buuxi\n",
  "subtitles.block.composter.ready": "\u00a78Composter composts\n",
  "subtitles.block.conduit.activate": "\u00a78Qabashada hawlqabadka\n",
  "subtitles.block.conduit.ambient": "\u00a78Isugeynta dhibcaha\n",
  "subtitles.block.conduit.attack.target": "\u00a78Isugeynta dhibcaha\n",
  "subtitles.block.conduit.deactivate": "\u00a78Fududeynta ayaa baabi'isa\n",
  "subtitles.block.enchantment_table.use": "\u00a78Shaxda Enchanting ee la adeegsaday\n",
  "subtitles.block.end_portal.spawn": "\u00a78End Portal furmay",
  "subtitles.block.end_portal_frame.fill": "\u00a78Isha Ender ayaa ku dhagan\n",
  "subtitles.block.frogspawn.hatch": "\u00a78Tadpole dilaaca",
  "subtitles.block.grindstone.use": "\u00a78Weelka loo isticmaalo",
  "subtitles.block.growing_plant.crop": "\u00a78Dhirta oo la goostay",
  "subtitles.block.honey_block.slide": "\u00a78Hoos udhacaya malab",
  "subtitles.block.pointed_dripstone.drip_lava": "\u00a78Lava dhibco",
  "subtitles.block.pointed_dripstone.drip_lava_into_cauldron": "\u00a78Lava-ga ayaa ku qulqulaya caws",
  "subtitles.block.pointed_dripstone.drip_water": "\u00a78Biyo qulqulaya",
  "subtitles.block.pointed_dripstone.drip_water_into_cauldron": "\u00a78Biyo ayaa ku qulqulaya caws",
  "subtitles.block.pointed_dripstone.land": "\u00a78Stalactite ayaa hoos u dhacday",
  "subtitles.block.portal.travel": "\u00a78Qaylada xariirka ayaa sii xumaata\n",
  "subtitles.block.portal.trigger": "\u00a78Qaylada xariirka ayaa sii xoogaysata\n",
  "subtitles.block.pumpkin.carve": "\u00a78Xiirane",
  "subtitles.block.respawn_anchor.charge": "\u00a78Respawn Anchor waa la xukumay\n",
  "subtitles.block.respawn_anchor.deplete": "\u00a78Dib-u-hagaajinta Xarigga ayaa dillaacday\n",
  "subtitles.block.respawn_anchor.set_spawn": "\u00a78Dib-u-hagaajinta Anchor waa la gooyaa\n",
  "subtitles.block.sculk.charge": "\u00a78Xumbo-xumo",
  "subtitles.block.sculk.spread": "\u00a78Sculk wuu faafaa",
  "subtitles.block.sculk_catalyst.bloom": "\u00a78Sculk Catalyst ubaxyada",
  "subtitles.block.sculk_sensor.clicking": "\u00a78Dareeme Sculk wuxuu bilaabay inuu gujiyo",
  "subtitles.block.sculk_sensor.clicking_stop": "\u00a78Dareeme Sculk wuxuu joojiyaa gujinta",
  "subtitles.block.sculk_shrieker.shriek": "\u00a78Sculk Shrieker wuu qaylinayaa",
  "subtitles.block.smithing_table.use": "\u00a78Miiska Smithing loo isticmaalay\n",
  "subtitles.block.sweet_berry_bush.pick_berries": "\u00a78Istaraatiijiyadu waxay soo baxdaa",
  "subtitles.entity.allay.ambient_with_item": "\u00a72Allay raadiyo",
  "subtitles.entity.allay.ambient_without_item": "\u00a72Allay wuu jecelyahay",
  "subtitles.entity.allay.death": "\u00a7eAllay wuu dhintay",
  "subtitles.entity.allay.hurt": "\u00a7eAllay xanuun",
  "subtitles.entity.allay.item_given": "\u00a72Allay chortles",
  "subtitles.entity.allay.item_taken": "\u00a72Allay allays",
  "subtitles.entity.allay.item_thrown": "\u00a72Allay tuurid",
  "subtitles.entity.axolotl.attack": "\u00a72Weerarrada Axolotl",
  "subtitles.entity.axolotl.death": "\u00a72Axolotl wuu dhintay",
  "subtitles.entity.axolotl.hurt": "\u00a7eAxolotl wuu xanuunaa",
  "subtitles.entity.axolotl.idle_air": "\u00a72Axolotl chirps",
  "subtitles.entity.axolotl.idle_water": "\u00a72Axolotl chirps",
  "subtitles.entity.axolotl.splash": "\u00a72Axolotl buufin",
  "subtitles.entity.axolotl.swim": "\u00a72Axolotl wuu dabaashaa",
  "subtitles.entity.bee.ambient": "\u00a72Beezzes",
  "subtitles.entity.bee.death": "\u00a7cShinni way dhimaneysaa",
  "subtitles.entity.bee.hurt": "\u00a7cShinni dhaawacmay",
  "subtitles.entity.bee.loop": "\u00a72Beezzes",
  "subtitles.entity.bee.loop_aggressive": "\u00a74Shinni careysan si xanaaq ah",
  "subtitles.entity.bee.pollinate": "\u00a72Shinnidu si farxad leh ayey u baxdaa",
  "subtitles.entity.bee.sting": "\u00a7cBeerta shinni",
  "subtitles.entity.boat.paddle_land": "\u00a78Row",
  "subtitles.entity.boat.paddle_water": "\u00a78Row",
  "subtitles.entity.cat.beg_for_food": "\u00a72Bisadaha",
  "subtitles.entity.cat.eat": "\u00a72Bisadu wax bay cuntaa\n",
  "subtitles.entity.cat.hiss": "\u00a72Bisaddiisa\n",
  "subtitles.entity.cat.purr": "\u00a72Nadiifinta bisadda\n",
  "subtitles.entity.donkey.eat": "\u00a72Dameeraha ayaa cuna\n",
  "subtitles.entity.drowned.ambient": "\u00a74Qalabka laftiray",
  "subtitles.entity.drowned.ambient_water": "\u00a74Qalabka laftiray",
  "subtitles.entity.drowned.death": "\u00a74Drowned way dhimanaysaa",
  "subtitles.entity.drowned.hurt": "\u00a74Drowned wuu xanuunsadaa",
  "subtitles.entity.drowned.shoot": "\u00a74Burburin la tuuray Trident",
  "subtitles.entity.drowned.step": "\u00a74Tallaabooyin la tuuray",
  "subtitles.entity.drowned.swim": "\u00a74Dabbaalanaa daalan",
  "subtitles.entity.ender_eye.death": "\u00a7eIsha Ender way dhacdaa\n",
  "subtitles.entity.fishing_bobber.retrieve": "\u00a78Bobber waa la helay\n",
  "subtitles.entity.fox.teleport": "\u00a72Telefishinka Fox\n",
  "subtitles.entity.frog.ambient": "\u00a72Rah wuu qeyliyaa",
  "subtitles.entity.frog.death": "\u00a72Rahii wuu dhimanayaa",
  "subtitles.entity.frog.eat": "\u00a72Rah wax buu cunaa",
  "subtitles.entity.frog.hurt": "\u00a72Rah wuu damqanayaa",
  "subtitles.entity.frog.lay_spawn": "\u00a72Rah dhalo",
  "subtitles.entity.frog.long_jump": "\u00a72Rah baa booda",
  "subtitles.entity.glow_item_frame.add_item": "\u00a78Qaabka Shayga Glow",
  "subtitles.entity.glow_item_frame.break": "\u00a78Qaabka Shayga Glow",
  "subtitles.entity.glow_item_frame.place": "\u00a78Qaabka Shayga Glow",
  "subtitles.entity.glow_item_frame.remove_item": "\u00a78Qaabka Shayga Glow",
  "subtitles.entity.glow_item_frame.rotate_item": "\u00a78Qaabka Shayga Glow",
  "subtitles.entity.glow_squid.ambient": "\u00a72Glow Squid dabaasha",
  "subtitles.entity.glow_squid.death": "\u00a72Glow Squid dabaasha",
  "subtitles.entity.glow_squid.hurt": "\u00a72Glow Squid dabaasha",
  "subtitles.entity.glow_squid.squirt": "\u00a72Squid waa caleemo dhuuban",
  "subtitles.entity.goat.ambient": "\u00a72Ariga oo garaaca",
  "subtitles.entity.goat.death": "\u00a72Goat dies",
  "subtitles.entity.goat.eat": "\u00a72Goat eats",
  "subtitles.entity.goat.horn_break": "\u00a72Gees Riyuhu wuu go\u2019ay",
  "subtitles.entity.goat.hurt": "\u00a72Goat hurts",
  "subtitles.entity.goat.long_jump": "\u00a72Ariga oo garaaca",
  "subtitles.entity.goat.milk": "\u00a72Goat gets milked",
  "subtitles.entity.goat.prepare_ram": "\u00a72Goat stomps",
  "subtitles.entity.goat.ram_impact": "\u00a72Goat rams",
  "subtitles.entity.goat.screaming.ambient": "\u00a72Goat bellows",
  "subtitles.entity.goat.step": "\u00a72Tallaabooyinka riyaha",
  "subtitles.entity.hoglin.ambient": "\u00a74Hoglin wey kortay\n",
  "subtitles.entity.hoglin.angry": "\u00a74Hoglin ayaa xanaaqday\n",
  "subtitles.entity.hoglin.attack": "\u00a74Weerarada Hoglin\n",
  "subtitles.entity.hoglin.converted_to_zombified": "\u00a74Hoglin ayaa loo beddelay Zoglin\n",
  "subtitles.entity.hoglin.death": "\u00a74Hoglin wuu dhintaa\n",
  "subtitles.entity.hoglin.hurt": "\u00a74Hoglin way dhaawacaysaa\n",
  "subtitles.entity.hoglin.retreat": "\u00a74Hoglin ayaa dib u gurtay\n",
  "subtitles.entity.hoglin.step": "\u00a74Tallaabooyinka Hoglin\n",
  "subtitles.entity.horse.death": "\u00a7cFaras Dhintey",
  "subtitles.entity.horse.eat": "\u00a72Faraska wuu Cunayaa",
  "subtitles.entity.husk.converted_to_zombie": "\u00a74Husk wuxuu u beddelay Zombie",
  "subtitles.entity.iron_golem.damage": "\u00a72Birta Golem ayaa jabaysa",
  "subtitles.entity.iron_golem.repair": "\u00a72Birta Golem wuu hagaajiyay",
  "subtitles.entity.mule.angry": "\u00a72Mule deris\n",
  "subtitles.entity.mule.death": "\u00a72Baqasha wey dhimatey",
  "subtitles.entity.mule.eat": "\u00a72Mule cuno\n",
  "subtitles.entity.mule.hurt": "\u00a72Baqasha wey xanuunsatey",
  "subtitles.entity.panda.aggressive_ambient": "\u00a7cPanda huffs",
  "subtitles.entity.panda.ambient": "\u00a72Suufiyada Panda",
  "subtitles.entity.panda.bite": "\u00a7cQaniinyada Panda",
  "subtitles.entity.panda.cant_breed": "\u00a7eDoomaha Panda",
  "subtitles.entity.panda.death": "\u00a72Panda way dhimataa",
  "subtitles.entity.panda.eat": "\u00a72Panda wax cuno",
  "subtitles.entity.panda.hurt": "\u00a72Panda wuu xanuunsanayaa",
  "subtitles.entity.panda.pre_sneeze": "\u00a72Sanka sanka ee Panda",
  "subtitles.entity.panda.sneeze": "\u00a72Panda hindhisada",
  "subtitles.entity.panda.step": "\u00a72Tallaabooyinka Panda",
  "subtitles.entity.panda.worried_ambient": "\u00a72Panda shimbiraha",
  "subtitles.entity.parrot.ambient": "\u00a72Baqbaqaaq wuu Hadlayaa",
  "subtitles.entity.parrot.death": "\u00a7cBaqbaqaaq wuu Dhintey",
  "subtitles.entity.parrot.eats": "\u00a72Baqbaqaaq wuu cunaya",
  "subtitles.entity.parrot.fly": "\u00a72Qulqulka digaagga\n",
  "subtitles.entity.parrot.hurts": "\u00a7cBaqbaqaaqa wuu xanuunsanya",
  "subtitles.entity.parrot.imitate.blaze": "\u00a72Baqbaqaaqa wuu nafsanaya",
  "subtitles.entity.parrot.imitate.ghast": "\u00a72Baqbaqaaq wuu onayaa",
  "subtitles.entity.parrot.imitate.hoglin": "\u00a72Korodh ubaxyo leh\n",
  "subtitles.entity.parrot.imitate.piglin": "\u00a72Snorts parro\n",
  "subtitles.entity.parrot.imitate.piglin_brute": "\u00a72Snorts parro\n",
  "subtitles.entity.parrot.imitate.warden": "\u00a72Baqbaqaaf baa qeylinaya",
  "subtitles.entity.parrot.imitate.zoglin": "\u00a72Korodh ubaxyo leh\n",
  "subtitles.entity.pig.death": "\u00a72Doonfar wuu dhintey",
  "subtitles.entity.piglin.admiring_item": "\u00a72Piglin wuu qaddariyo sheyga\n",
  "subtitles.entity.piglin.ambient": "\u00a72Piglin snorts\n",
  "subtitles.entity.piglin.angry": "\u00a7cPiglin xanaaq buu xanaaqaa\n",
  "subtitles.entity.piglin.celebrate": "\u00a72Piglin ayaa u dabaaldegaya\n",
  "subtitles.entity.piglin.converted_to_zombified": "\u00a72Piglin wuxuu u beddelaa Zombified Piglin\n",
  "subtitles.entity.piglin.death": "\u00a72Piglin wuu dhintaa\n",
  "subtitles.entity.piglin.hurt": "\u00a72Piglin wuu xanuujiyaa\n",
  "subtitles.entity.piglin.jealous": "\u00a72Piglin snorts si hufan\n",
  "subtitles.entity.piglin.retreat": "\u00a72Baxsashada Piglin\n",
  "subtitles.entity.piglin.step": "\u00a72Tallaabooyinka Piglin\n",
  "subtitles.entity.piglin_brute.ambient": "\u00a74Piglin Brute snorts\n",
  "subtitles.entity.piglin_brute.angry": "\u00a7cPiglin Brute xanaaq buu xanaaqaa\n",
  "subtitles.entity.piglin_brute.converted_to_zombified": "\u00a74Piglin wuxuu u beddelaa Zombified Piglin",
  "subtitles.entity.piglin_brute.death": "\u00a74Piglin Brute waa dhintey\n",
  "subtitles.entity.piglin_brute.hurt": "\u00a74Piglin Brute waa dhintey",
  "subtitles.entity.piglin_brute.step": "\u00a74Piglin Brute waa dhintey",
  "subtitles.entity.pillager.ambient": "\u00a74Pillager gunuunac",
  "subtitles.entity.pillager.death": "\u00a74Pillager way dhimataa",
  "subtitles.entity.pillager.hurt": "\u00a74Pillager wuu dhibaa",
  "subtitles.entity.player.attack.crit": "\u00a78Weerar halis ah",
  "subtitles.entity.player.attack.knockback": "\u00a78Weerar garaacid",
  "subtitles.entity.player.attack.strong": "\u00a78Weerar xoogan",
  "subtitles.entity.player.attack.sweep": "\u00a78Weerar xaaqid",
  "subtitles.entity.player.attack.weak": "\u00a78Weerar daciif ah",
  "subtitles.entity.player.freeze_hurt": "\u00a7eCiyaaryahanku wuu fariisanayaa",
  "subtitles.entity.player.hurt_drown": "\u00a78Ciyaaryahan qaraqmay",
  "subtitles.entity.player.hurt_on_fire": "\u00a78Ciyaaryahan gubasho",
  "subtitles.entity.shulker_bullet.hit": "\u00a7eRasaasta Shulker ayaa qarxaysa",
  "subtitles.entity.shulker_bullet.hurt": "\u00a7eRasaasta Shulker way jabtaa",
  "subtitles.entity.skeleton.converted_to_stray": "\u00a74Qalfoofka ayaa u beddelaya Stray",
  "subtitles.entity.squid.squirt": "\u00a72Squid waa caleemo dhuuban",
  "subtitles.entity.strider.death": "\u00a72Strider wuu dhintaa",
  "subtitles.entity.strider.eat": "\u00a72Strider wax buu cunaa",
  "subtitles.entity.strider.happy": "\u00a72Dagaallada Strider",
  "subtitles.entity.strider.hurt": "\u00a72Strider wuu xanuunaa",
  "subtitles.entity.strider.idle": "\u00a72Xinjir Strider",
  "subtitles.entity.strider.retreat": "\u00a72Dib u gurashada Strider",
  "subtitles.entity.tadpole.death": "\u00a72Baqbaqaaf baa qeylinaya",
  "subtitles.entity.tadpole.flop": "\u00a72Tadpole Flops",
  "subtitles.entity.tadpole.hurt": "\u00a72Tadpole xanuun",
  "subtitles.entity.tropical_fish.death": "\u00a72Kalluunka kulaylaha ah wuu dhintaa",
  "subtitles.entity.tropical_fish.flop": "\u00a72Flop Kalluunka",
  "subtitles.entity.tropical_fish.hurt": "\u00a72Kalluunka kulaylaha ah wuu xanuunaa",
  "subtitles.entity.turtle.egg_break": "\u00a7eUkunta daloolka",
  "subtitles.entity.turtle.egg_crack": "\u00a76Dildilaaca ukunta ba'an",
  "subtitles.entity.turtle.egg_hatch": "\u00a76Qeybaha ukunta boodhka ah",
  "subtitles.entity.wandering_trader.disappeared": "\u00a72Ganacsade Wandering wuu baaba'aa",
  "subtitles.entity.wandering_trader.drink_milk": "\u00a72Ganacsade Wandering wuxuu cabayaa caano",
  "subtitles.entity.wandering_trader.drink_potion": "\u00a72Ganacsade Wandering wuxuu cabayaa daroogo",
  "subtitles.entity.wandering_trader.reappeared": "\u00a72Ganacsade Wandering wuu baaba'aa",
  "subtitles.entity.warden.agitated": "\u00a7eWaardiye ayaa xanaaqsan",
  "subtitles.entity.warden.ambient": "\u00a7eWaardiye wuu qaylinayaa",
  "subtitles.entity.warden.angry": "\u00a7eWaardiye wuu xanaaqay",
  "subtitles.entity.warden.attack_impact": "\u00a7eDhulalka waardiyaha ayaa ku dhacay",
  "subtitles.entity.warden.death": "\u00a7eWarden wuu dhintay",
  "subtitles.entity.warden.dig": "\u00a7eWarden qodaa",
  "subtitles.entity.warden.emerge": "\u00a7eWarden soo baxay",
  "subtitles.entity.warden.heartbeat": "\u00a7eWadnaha waardiyaha ayaa garaaca",
  "subtitles.entity.warden.hurt": "\u00a7eWaardiye wuu damqanayaa",
  "subtitles.entity.warden.listening": "\u00a7eWarden wuxuu qaataa ogeysiis",
  "subtitles.entity.warden.listening_angry": "\u00a7eWarden si cadho leh ayuu ogaysiis u qaatay",
  "subtitles.entity.warden.nearby_close": "\u00a7eWaardiye wuu soo dhawaadaa",
  "subtitles.entity.warden.nearby_closer": "\u00a7eHorusocod Warden",
  "subtitles.entity.warden.nearby_closest": "\u00a7eWarden soo dhawaaday",
  "subtitles.entity.warden.roar": "\u00a7eWaardiye ciyey",
  "subtitles.entity.warden.sniff": "\u00a7eWaardiye wuu ursadaa",
  "subtitles.entity.warden.sonic_boom": "\u00a7eWaardiye kor u kaca",
  "subtitles.entity.warden.sonic_charge": "\u00a7eEedeymaha waardiyaha",
  "subtitles.entity.warden.step": "\u00a7eTallaabooyinka waardiyaha",
  "subtitles.entity.warden.tendril_clicks": "\u00a7eXannaanada Warden ayaa gujinaya",
  "subtitles.entity.zoglin.ambient": "\u00a74Zoglin wey kortay",
  "subtitles.entity.zoglin.angry": "\u00a74Zoglin ayaa xanaaqday",
  "subtitles.entity.zoglin.attack": "\u00a7cWeerarada Zoglin",
  "subtitles.entity.zoglin.death": "\u00a74Zoglin wuu dhintaa",
  "subtitles.entity.zoglin.hurt": "\u00a74Zoglin way dhaawacaysaa",
  "subtitles.entity.zoglin.step": "\u00a74Tallaabooyinka Zoglin",
  "subtitles.entity.zombie.attack_wooden_door": "\u00a74Albaabka gariir",
  "subtitles.entity.zombie.break_wooden_door": "\u00a74Albaabku wuu jabayaa",
  "subtitles.entity.zombie.converted_to_drowned": "\u00a74Zombie ayaa loo beddelay in la daboolay",
  "subtitles.entity.zombie.destroy_egg": "\u00a74Beedka Dixintu waa tuntay",
  "subtitles.entity.zombie.infect": "\u00a7eZombie ayaa wax yeela",
  "subtitles.entity.zombie_villager.converted": "\u00a76Zombie Villager waa codeeyaa",
  "subtitles.entity.zombie_villager.cure": "\u00a72Zombie Villager qiiqa buuriga",
  "subtitles.entity.zombified_piglin.ambient": "\u00a72Zombified Piglin grunts",
  "subtitles.entity.zombified_piglin.angry": "\u00a7cZombified Piglin ayaa xanaaqsan",
  "subtitles.entity.zombified_piglin.death": "\u00a72Zombified Piglin wuu dhintay",
  "subtitles.entity.zombified_piglin.hurt": "\u00a72Zombified Piglin wuu xanuunaa",
  "subtitles.event.raid.horn": "\u00a7eGeesaha geesaha ah",
  "subtitles.item.armor.equip_netherite": "\u00a78Netherite armor clanks",
  "subtitles.item.armor.equip_turtle": "\u00a78Qoolley Shell wey tumaysaa",
  "subtitles.item.axe.scrape": "\u00a78faas xaaqid",
  "subtitles.item.axe.strip": "\u00a78Faasaskii faaska",
  "subtitles.item.axe.wax_off": "\u00a78Wax iska daa",
  "subtitles.item.bone_meal.use": "\u00a78Cuntada Cuntadu waa crinkles",
  "subtitles.item.bottle.empty": "\u00a78Dhalo faaruq ah",
  "subtitles.item.bucket.fill_axolotl": "\u00a78Axolotl wuu xoqay",
  "subtitles.item.bucket.fill_fish": "\u00a78Kalluun la qabtay",
  "subtitles.item.bucket.fill_tadpole": "\u00a78Tadpole waa la qabsaday",
  "subtitles.item.bundle.drop_contents": "\u00a78Xidhmada madhan",
  "subtitles.item.bundle.insert": "\u00a78Shayga bacaysan",
  "subtitles.item.bundle.remove_one": "\u00a78Shayga lama xidhin",
  "subtitles.item.crossbow.charge": "\u00a78Kharashka qadimaada",
  "subtitles.item.crossbow.load": "\u00a78Culeyska xagasha sare",
  "subtitles.item.crossbow.shoot": "\u00a78Dab-boodboodka",
  "subtitles.item.dye.use": "\u00a78Rinjiga dheeha",
  "subtitles.item.glow_ink_sac.use": "\u00a78Glow Ink Sac splotches",
  "subtitles.item.honey_bottle.drink": "\u00a78Xanuun cunista",
  "subtitles.item.honeycomb.wax_on": "\u00a78Wax ku",
  "subtitles.item.ink_sac.use": "\u00a78Goobaha khadadka khad",
  "subtitles.item.lodestone_compass.lock": "\u00a78Lodestone Compass wuxuu ku xiraa Lodestone",
  "subtitles.item.spyglass.stop_using": "\u00a78Spyglass dib ayuu u gurayaa",
  "subtitles.item.spyglass.use": "\u00a78Spyglass wuu balaaraa",
  "subtitles.particle.soul_escape": "\u00a78Naftu way baxsataa",
  "subtitles.ui.cartography_table.take_result": "\u00a78Khariidad la sawiray",
  "subtitles.ui.loom.take_result": "\u00a78Guntin isticmaalay",
  "subtitles.ui.stonecutter.take_result": "\u00a78Dhagax buur la isticmaalay"
}